---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T19:43:16Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a6f59df3-44cf-4057-b418-052bf3988ad8"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.jetty.alpn-alpn-api-1.1.4-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.jetty.alpn-alpn-api-1.1.4-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "http://www.eclipse.org/jetty/alpn-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0 AND EPL-1.0"
  name: "alpn-api"
  summary: "NONE"
  versionInfo: "1.1.4-SNAPSHOT"
